@font-face {
    font-family: 'poppinsbold';
    src: url('../fonts/poppins-bold-webfont.woff2') format('woff2'),
         url('../fonts/poppins-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'poppinslight';
    src: url('../fonts/poppins-light-webfont.woff2') format('woff2'),
         url('../fonts/poppins-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('../fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{
	font-family: 'poppinsregular';
}

 /*
.ragistration-section{
	display: flex;
	justify-content: space-around;
	align-items: center;
	height: 100vh;
	width: 100%;
	padding: 50px;
	background: url(../images/ragistration-bg.jpg)no-repeat;
	background-size: cover;
	background-position: right;
}
*/
.ragistration-section{
    /* display: flex; */
    justify-content: space-around;
    align-items: center;
    /* height: 100vh; */
    /* width: 100%; */
    padding: 50px;
    background: url(../images/ragistration-bg.jpg)no-repeat;
    background-size: cover;
    background-position: right;
}


.ragistration-section .container{
    max-width: 1270px;
}

.ragistration-section .title-contnt,
.ragistration-section .logo{
	text-align: center;
}

.ragistration-section .logo img{
	max-width: 350px;
	margin-bottom: 20px;
}

.ragistration-section .login-right {
  background-color: #fff;
  border-radius: 20px;
  padding: 30px;
  box-shadow: 0px 25px 30px 0px rgba(0,0,0,0.5);
}


.ragistration-section .login-right .login-form{
	width: 100%;
}

.ragistration-section .login-right .login-form h4{
	font-weight: 700;
}

.ragistration-section .login-right .login-form p{
	font-weight: 600;
	font-size: 16px;
	padding-bottom: 40px;
}

.ragistration-section .login-right .form-control{
	border-radius: 0;
	padding: 10px 0;
	box-shadow: none !important;
	outline: none !important;
	/* text-transform: capitalize; */
	background-color: transparent;
	border-bottom: 1px solid #888;
}


.ragistration-section .login-right .btn-primary{
	background-color: #30419b;
	border-color: #30419b;
	color: #fff;
	padding: 10px 20px 8px 20px;
	text-transform: capitalize;
	font-size: 18px;
}



.ragistration-section .login-right .form-control::placeholder {
  color: #999;
  opacity: 1; /* Firefox */
}

.ragistration-section .login-right .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #999;
}

.ragistration-section .login-right .form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: #999;
}


.ragistration-section .login-right .login-form h4{
    color: #282828;
    font-size: 28px;
    font-weight: 500;
    margin: 0;
    padding: 10px 0 15px 0;
}
.ragistration-section .title-contnt p{
  width: 80%;
  margin: 20px auto 15px auto;
}

.submit-box{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px; 
    width: 100%;
}

.submit-box .btn-secondary{
	font-size: 18px;
    text-decoration: none;
    padding: 10px 20px 8px 20px;
}

/*.ragistration-section .login-right .login-form .form-group{
	padding-left: 0 !important;
	padding-right: 0 !important;
}*/


@media(max-width: 768px){
	.ragistration-section{
	    padding: 50px 15px;
	}

	.ragistration-section .login-right {
	    padding: 30px 8px;
	}
	
	.ragistration-section .title-contnt p{
	   width: 100%;
	}

	.ragistration-section h1{
		font-size: 28px;
	}

	.ragistration-section{
		flex-direction: column;
		padding:30px 15px;
	}



	.logo{
		width: 100%;
		margin-bottom: 25px;
		text-align: center;
	}



	.ragistration-section .login-right{
		width: 100%;
		padding: 15px;
		height: auto;
		padding: 0;
	}

	.ragistration-section{
		background: url(../images/login-page-bg.jpg)no-repeat;
		background-size: cover;
		background-position: right;
		min-height: auto;
		text-align: center;
		padding: 35px 15px;
		height: auto;
	}

	.ragistration-section .login-right .login-page-title {
		font-family: 'poppinsbold';
		font-size: 40px;
		margin-bottom: 20px;
	}

	.ragistration-section .login-right .login-page-title{
		display: none;
	}


	.ragistration-section .login-right .login-page-title{
		width: 100%;
	}

	.ragistration-section .login-right .input-group-text{
		background-color: transparent !important;
		color: #fff;
	}

	.ragistration-section .login-right .form-control{
		color: #fff;
	}

	.ragistration-section .login-right .form-control::placeholder {
		color: #fff;
		opacity: 1; /* Firefox */
	}

	.ragistration-section .login-right .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
		color: #fff;
	}

	.ragistration-section .login-right .form-control::-ms-input-placeholder { /* Microsoft Edge */
		color: #fff;
	}


}
